.u-section-1 .u-sheet-1 {
  min-height: 1542px;
}

.u-section-1 .u-text-1 {
  margin: 43px 981px 0 12px;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0 12px;
}

.u-section-1 .u-shape-1 {
  height: 2px;
  margin-top: 24px;
  margin-bottom: 0;
}

.u-section-1 .u-text-3 {
  margin: 25px 0 0;
}

.u-section-1 .u-shape-2 {
  height: 2px;
  margin-top: 27px;
  margin-bottom: 0;
}

.u-section-1 .u-text-4 {
  margin: 25px 0 0;
}

.u-section-1 .u-shape-3 {
  height: 2px;
  margin-top: 30px;
  margin-bottom: 0;
}

.u-section-1 .u-text-5 {
  margin: 30px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-shape-4 {
  height: 2px;
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-1 .u-text-6 {
  margin: 30px auto 60px 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 793px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 86px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 141px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    margin-right: 573px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 77px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 150px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 31px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -13px;
    margin-bottom: -67px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 393px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 84px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 140px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 22px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -4px;
    margin-bottom: -17px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-right: 193px;
  }

  .u-section-1 .u-shape-2 {
    margin-top: 237px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -13px;
  }

  .u-section-1 .u-shape-4 {
    margin-top: 47px;
  }

  .u-section-1 .u-text-6 {
    margin-top: -29px;
    margin-bottom: -496px;
  }
}